btb-class |

# BetterListViewInsertionLocation Members

BetterListViewInsertionLocation overview

#### Public Static Fields

Empty | empty BetterListViewInsertionLocation structure
LevelUndefined | value for insertion level that is undefined

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewInsertionLocation objects are identical.
Inequality Operator | Test whether the two BetterListViewInsertionLocation objects are different.

#### Public Instance Constructors

BetterListViewInsertionLocation | Overloaded. Initializes a new instance of the BetterListViewInsertionLocation class.

#### Public Instance Properties

Address | address of target element
DropPart | part of target element
IsEmpty | this BetterListViewInsertionLocation structure is empty
Level | target element level
Offset | insertion mark placement offset

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterThumbnailBrowser Namespace